/* 段落・見出しの下余白を復活 */
body .is-layout-flow > * + *,
body .is-layout-constrained > * + * {
  margin-block-start: var(--vk-margin-element-bottom) !important;
}

body .is-layout-flow > *:is(h1,h2,h3,h4,h5,h6),
body .is-layout-constrained > *:is(h1,h2,h3,h4,h5,h6) {
  margin-block-end: var(--vk-margin-headding-bottom) !important;
}

/* グループ内の段落にも余白を追加 */
.wp-block-group p:not(:last-child) {
  margin-block-end: var(--vk-margin-element-bottom) !important;
}

/* 新卒採用ヒーロー */
.recruit-hero{
  background-image: url(https://joc-hanyu.jp/wp-content/uploads/2025/10/29849784_l-1-scaled.jpg);
  background-size: cover;
  background-position: 21% 58%;
  border-radius: 5px;
  min-height: 280px; /* 必要に応じて */
}
``